*{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#main{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : auto;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : auto;border-width : 2px;border-style : solid;border-color : darkcyan;
  width : 800px;
  height : auto;
}
#header{
  background-image : url(mountain.jpg);
  height : 100px;
}
#column{
  padding-top : 10px;
  padding-left : 5px;
  width : 145px;
  float : left;
}
#cont{
  text-align : left;
  padding-top : 10px;
  margin-left : 5px;
  margin-right : 5px;
  width : 640px;
  float : right;
}
#footer{
  border-top-width : 1px;
  border-top-style : dotted;
  border-top-color : aqua;
  height : 20px;
  clear : both;
}
#navi{
  background-color : darkcyan;
  padding-top : 10px;
  padding-left : 50px;
  width : 750px;
  float : left;
}
#navi ul{
  list-style-type : none;
}
#navi ul li{
  background-color : white;
  text-align : center;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 5px;
  margin-bottom : 0px;
  width : 100px;
  height : auto;
  float : left;
}
#navi ul li a{
  background-color : aqua;
  text-decoration : none;
  display : block;
}
#navi ul li a:hover{
  color : blue;
  background-color : white;
}
body{
  font-size : small;
  line-height : 18px;
  text-align : center;
}
#header h1{
  font-size : x-large;
  color : white;
  text-align : left;
  padding-top : 15px;
  padding-left : 10px;
}
#cont h2{
  font-size : 16px;
  padding-top : 5px;
  padding-left : 10px;
  padding-bottom : 5px;
  margin-bottom : 15px;border-width : 1px 1px 1px 10px;border-style : solid;border-color : white;
}
#cont h3{
  font-size : 12px;
  color : white;
  background-color : white;
  padding-top : 2px;
  padding-left : 5px;
  padding-bottom : 2px;
  margin-top : 10px;
  margin-bottom : 10px;
}
#column h4{
  color : white;
  background-color : darkcyan;
  padding-top : 3px;
}
#column p{
  text-align : left;
  padding-top : 3px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 3px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 1px;border-style : solid;border-color : darkcyan;
}
#cont img{
  float : right;
}
.imageclear{
  clear : both;
}

.hilight{
  font-weight : bold;
  background-color : white;
  display : block;
}
